Subject: Forming smooth curves with 1/8" round iron

From: [email-masked]
Date: Sun, 21 Jul 96 22:10:58

Greeting!

Hay, did you know that if your not carefull with a brazing torch you can burn stuff
up really fast?  =:-o

Its been a real treat playing with metal smithing so far.

What I would like to do is some ornamental work with small round iron stock.  Curly
stuff, heart shaped stuff, etc.

The trouble that I'm having is that when I try to make two of the same shape I can't.

I have been using a oak form with a pine base to shape the pieces, bending them by hand around
the form.  But the results are not very consistent.

I've seen the guy at the muffler shop using a machine to bend pipe and I have a small one that
I use for plumbing.  I was wondering if anyone make one small enough to do what I want or if
anyone had a better idea on how to do this.

Got to run, I think I left the torch on again.  =%-}

Cheers
George